Subject: CCL:add hydrogen to a sepecific atom

From: "Q." <qzou<<at>>iupui.edu>
Date: Mon, 18 Aug 2003 17:29:32 -0500

Hi, everyone,
    I am trying to use autodock  to dock a small ligand to a protein.
The complex should involve a H-bond between the side chain oxygen of a
glutamate and the ligand. The glutamate residue is assumed to be
protanated (i.e. neutral).  However, i am having a hard time to add a
proton to the glutamate. Autodock ( using ADT interface) adds H to many
atoms but the glutamate. I also tried to use Whatif web server. Same
thing happened.
   I wonder if anyone out there would have any suggestion on any
programs ( free ones will be great) that can add H to specific atoms.
Thanks a bunch.

Q. Zou, Ph D.
Indiana Univ. Medical Center